Bug 146060 - Network Manager can't add DNS servers
Summary: Network Manager can't add DNS servers
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-25 01:21 UTC by Michael McCabe
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 19:53:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages (6.73 KB, text/plain)
2005-01-25 01:22 UTC, Michael McCabe
no flags Details

Description Michael McCabe 2005-01-25 01:21:37 UTC
Description of problem:
Network Manager cannot add DNS servers to it's internal server. 
Here's the output from /var/log/messages. 

Jan 24 20:02:55 localhost NetworkManager: : Adding nameserver:
128.153.128.2
Jan 24 20:02:55 localhost NetworkManager: : Couldn't add nameserver:
Couldn't signal nameserver: No su ch process
Jan 24 20:02:55 localhost NetworkManager: : Adding nameserver: 128.153.4.2
Jan 24 20:02:55 localhost NetworkManager: : Couldn't add nameserver:
Couldn't signal nameserver: No su ch process

I've also attached a section of /var/log/messages

Version-Release number of selected component (if applicable):
0.3.3-1.cvs20050112.4

How reproducible:
Everytime

Steps to Reproduce:
1. Startup NetworkManager or switch devices
2.
3.
  
Actual results:
Can't do DNS queries

Expected results:
Can do DNS queries

Additional info:

Comment 1 Michael McCabe 2005-01-25 01:22:46 UTC
Created attachment 110177 [details]
/var/log/messages

Here's the output of /var/log/messages from one of the times that I switched
devices.

Comment 2 Dan Williams 2005-01-29 22:42:26 UTC
Upgrading to 20050119.2.fc3 should help, can you verify?

Comment 3 Michael McCabe 2005-01-30 15:52:23 UTC
It was fixed after the upgrade.

Comment 4 Dan Williams 2005-05-16 19:53:31 UTC
ok, closing bug.


Note You need to log in before you can comment on or make changes to this bug.